Version: dev-perl/Nmap-Parser 1.340.0:0

Depends On: virtual/perl-Storable >=dev-perl/XML-Twig-3.160.0 virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:

Version: dev-perl/Nmap-Parser 1.310.0:0

Depends On: virtual/perl-Storable >=dev-perl/XML-Twig-3.16 dev-lang/perl:=[-build(-)]

USE Flags:

1.310.01.340.0
"amd64 x86""~amd64 ~x86"
comments powered by Disqus